<bugID>1222198<Summary>Update pdf.js to version 1.2.68</Summary><Description>+++ This bug was initially created as a clone of Bug #1217930 +++

Changes since last update:
#6555 Update version number for minor API changes.
#6558 Add a reduced test-case for issue 6151
#6560 Prevent `TypeError: page is undefined` when the document has been destroyed (PR 6546 follow-up)
#6562 Improved `get fingerprint` unit-tests (PR 5124)
#6566 Add a `totalLength` getter to `OperatorList`, since the `length` is zero after flushing
#6568 [api-minor] Add an optional param to DocumentInitParameters for speci&#8230;
#6552 Better CSS scaling for deviceRixelRatio != 1.
#6578 Ignore any pending data when worker is terminated.
#6576 Replace the linked test-case for issue 1293 with a reduced test-case
#6445 Fix exception when rotate page without a document
#6580 Find match count (rebase of #5051)
#6585 Replace the linked test-case for issue 3879 with a reduced test-case
#6587 Move VIEW_HISTORY_MEMORY constant to `view_history.js`
#6588 Better spacing in text layer.
#6586 Create a new indeterminate loading bar animation for the default viewer
#6591 Non/less flashing text layer during selection.</Description></bugID>